@font-face {
    src: url(/fonts/HKGroteskPro-Regular.woff2);
    font-family: "HKGrotesk-RegularLegacy";
}
*{
    font-family: "HKGrotesk-RegularLegacy";
    padding: 0;
    margin: 0;
}

body{
    overflow-x: hidden;
}

.disable-scroll{
    overflow-y: hidden;
    height: 100%;
}

.appear-section{
    transform: translate(0) !important;
    opacity: 1 !important;
}

.navbar {
    padding: 20px 0px;
    align-items: center;
    width: 100%;
}

.navbar .container {
    display: flex;
    box-sizing: border-box;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    max-width: 1040px;
    height: 47.2px;
    width: 100%;
}

.navbar-brand img{
    margin: 2.4px 0px;
    padding: 12px 0px;
}

ul.nav {
    padding-left: 0px;
    text-align: center;
    list-style: none;
    display: flex;
}

.navbar-collapse{
    margin-left: auto;
    line-height: 27.2px;
    display: flex;
}

ul.nav > li{
    display: flex;
    padding: 8px 24px;
    position: relative;
    font-weight: 600 ;
}

ul.nav .nav-item:hover  {
    color: #335eea;
}
ul.nav > li > a {
    text-decoration: none;
    color: #506690;
    font-size: 17px;
}

.navbar-collapse a {
    text-decoration: none;
}

.navbar .box-btn{
    position: relative;
    z-index: 1000;
    width: fit-content;
    background-color: #335eea;
    border-radius: 0.375rem;
    padding: 9px 16px;
    margin-left: 170px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.navbar .box-btn a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-align: center;
}

.navbar .box-btn:hover{
    background-color: #2b50c7;;
    transform: translateY(-3px);
    transition: 0.25s;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

.nav-item-dropdown{
    position: absolute;
    visibility: hidden;
    top: 40px;
    border-radius: .375rem;
    transition: 0.2s;
    opacity: 0;
    margin-top: 20px;
    background-color: #fff;
    box-shadow:  0 1.5rem 4rem rgba(22,28,45,.15);
    transform: translateX(-50%);
    left: 50%;
    z-index: 1000;
}

ul.nav > li:hover .nav-item-dropdown{
    visibility: visible;
    opacity: 1;
    margin-top: 5px;
}
.nav-item .nav-item-dropdown-landing {
    display: flex;
    position: absolute;
    width: 672px;
    overflow: hidden;
}

.box-landings{
    width: 100%;
    height: 100%;
    display:flex;
}
.nav-item li{
    list-style: none;
    position: relative;
    margin-top: 5px;
}

.nav-item a{
    text-decoration: none;
}

.dropdown-img-start {
    width: 50%; 
    background-image: url('/assets/img/photo-3.jpg');
    background-color: #335eea;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    padding: 38px 40px auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dropdown-img-start h4{
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 1.1875rem;
}

.dropdown-img-start .box-color-cover{
    width: 50%;
    height: 100%; 
    background-color: #3460eebd; 
    position: absolute; 
    inset: 0;
}

.dropdown-img-start .box-content{
    display: flex;
    position: relative;
    align-items: center; 
    height: 100%;
    color:#fff;
    flex-direction: column;
    justify-content: center;
}

.dropdown-img-start .box-content:hover p{
    color:#fff;
}

.dropdown-img-start .box-content a {
    text-decoration: none;
    background-color: white;
    font-size: 15px;
    text-align: center; 
    padding: 9px 16px;
    border-radius: 5px; 
    color:#335eea;
    line-height: 29px;
}

.box-landings-right{
    display:flex;
    padding:38px 40px; 
    height: 100%;
    box-sizing: border-box;
    width: 100%;
}   
.nav-item-dropdown-landing .dropdown-select-landing{
    width: 50%;
    height: 100%;
}

.dropdown-select-landing .dropdown-img-start a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-align: center;
    line-height: 51.8px;  
}

.dropdown-select-landing .nav-item-dropdown > li{
    color: gray;
    font-weight: 400;
    font-size: .9375rem;
}

.col-sub-item-landing{
    width: 50%;
}

.sub-item-landing{
    text-align: left;
    color:gray;
}

.sub-item-landing a{
    color: gray;
    font-size: 15px;
    line-height: 24px;
}

.nav-item-dropdown h4{
    text-transform: uppercase;
    color:#335eea;
    font-size: 12px;
}

.nav-item .nav-item-dropdown-pages{
    position: absolute;
    display: flex;
    background-color:#fff; 
    width: 560px;
}

.nav-item-dropdown-pages .box-pages{
    width: 100%;
    height: 100%;
    display: flex;
    text-align: left;
    padding: 38px 40px;
    justify-content: space-between;
}

.nav-item-dropdown-pages .col-pages{
    width: 25%;
    text-align: left;
} 

.col-pages li{
    text-align: left;
}

.col-pages a{
    color: gray;
    font-size: 15px;
    font-weight: 400;
}

.nav-item .nav-item-dropdown-accounts{
    position: absolute;
    width: 224px;
    border-radius: .375rem;
    text-align: left;
}


.nav-item-dropdown-accounts li{
    position: relative;
    padding-bottom: 7px;
    line-height: 24px;
}

.box-accounts{
    font-size: 15px;
    padding: 26px 28px;
}

.box-accounts a{
    font-weight: 400;
    color: gray;
}

.box-accounts .item-dropdown-accounts{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-item-dropdown-accounts span{
    padding-right: right;
    font-weight: 400;
}

.nav-item-dropdown-accounts .box-dropdown{
    position: absolute;
    display: grid;
    width: 224px;
    box-sizing: border-box;
    right: -150%;
    top:-20px;
    background-color: #fff;
    border-radius: .375rem;
    padding: 26px  28px ;
    box-shadow:  0 1.5rem 4rem rgba(22,28,45,.15);
    transition: 0.2s;
    opacity: 0;
}

.nav-item-dropdown-accounts .box-dropdown a{
    line-height: 24px;
    margin-bottom: 7px;
    font-size: 15px;
}

.item-dropdown-accounts:hover .box-dropdown{
    top:-25px;
    opacity: 1;
}

.nav-item .nav-item-dropdown-documentation{
    position: absolute;
    width: 352px;
    border-radius: .375rem;
    text-align: left;
}

.nav-item-dropdown-documentation .list-group{
    box-sizing: border-box;
    padding :26px 28px;
    
}

.link-item-list-group {
    display:flex;
    padding-bottom: 1rem;
    border-bottom: solid .5px #f1f4f8;
}

.link-item-list-group svg{
    font-size: 18px;
    align-items: center;
    text-align: left;
}

.box-documentation h6{
    color: #335eea !important;
    line-height: 18px;
    font-size: 13px;
    font-weight:600;
    text-transform: uppercase;
}

.box-documentation p{
    line-height: 24px;
    color:gray;
    font-size: 15.5px;
}

.box-documentation .item-between{
    padding-top: 1rem;
}

.box-documentation .content{
    margin-left: 22px;
}

.pb-0{
    padding-bottom: 0px;
    border-bottom: 0px;
}

.box-documentation .badge{
    display: inline-block;
    font-size: 12px;
    border-radius: 10px;
    background-color: rgba(51,94,234,.1);
    color: #335eea;
    padding: 4px 12px;
    line-height: 11.25px;
    margin:auto;
    margin-right: 0;
}

.navbar .icon-menu-hidden{
    display: none;
}

.navbar .icon-close-nav{
    display: none;
}

.rotate-icon{
    transition: 0.5s;
    transform: rotate(90deg);
}

@media only screen and (max-width: 1200px) {
    .navbar .container {
        width: 100%;
        max-width: 960px;
        justify-content: space-between;
        position: relative;
    }
}

@media only screen and (max-width: 990px) {
    .navbar .container {
        width: 100%;
        max-width: 720px;
        justify-content: space-between;
        position: relative;
    }

    .navbar .icon-menu-hidden{
        display: block;
        padding: 4px 12px;
        font-size: 30px;
        font-size: 25px;
    }

    .display-block{
        display: block !important;
        visibility: visible !important;
    }

    .visible{
        visibility: visible !important;
    }

    .navbar .nav-item .icon-close-nav{
        position: absolute;
        display: block;
        margin-left: 60%;
        font-size: 26px;
        top: 20px;
        right: 35px;
    }

    ul.nav > li{
        padding: 0px;
        text-align: left;
    }

    ul.nav >li >a{
        padding-top: 20px;
        padding-left: 20px;
        font-weight: 600;
    }
    .navbar-collapse{
        background-color: #fff;
        border-radius: 5px;
        position: relative;
        width: calc(100% - 30px);
        flex-direction: column;
        position: fixed;
        visibility: visible;
        display: none;
        top:5px;
        left: 15px;
        height: calc(100% - 5px);
        z-index: 10000;
        overflow-y: scroll;
        box-shadow:  0 1.5rem 4rem rgba(255, 255, 255, 0.15);
    }
    
    .navbar-collapse .nav{
        display: contents;
    }

    .nav .box-drop{
        padding: 20px
    }
    
    .nav-item{
        max-width: 100%;
        padding: 0px;
        flex-direction: column;
    }

    .navbar-collapse .nav .dropdown-img-start{
        display: none;
    }

    .nav-item-dropdown-landing .dropdown-select-landing{
        width: 100%;
    }

    .nav-item .nav-item-dropdown{
        display: block;
        margin-top: 0px;
        box-sizing: border-box;
        position: static;
        flex-direction: column;
        transform: none;
        width:100%;
        opacity: 1;
        box-shadow:  0 1.5rem 4rem rgba(255, 255, 255, 0.15);
        border-bottom: 1px solid #f1f4f8;
    }

    ul.nav > li:hover .nav-item-dropdown{
        opacity: 1;
        margin-top: 0px;
    }

    .nav-item .nav-item-dropdown-pages{
        height: auto;
    }
    .nav-item-dropdown-pages .col-pages{
        width: 50%;
    }

    .open-dropdown-acc{
        display: grid !important;
    }

    .nav-item-dropdown-pages .box-pages{
        flex-wrap: wrap;
        width: auto;
    }

    .box-accounts .item-dropdown-accounts{
        flex-wrap: wrap;
    }
    
    .box-accounts .item-dropdown-accounts .box-dropdown{
        position: static;
        display: none;
        opacity: 1;
        left: 0;
        width: 100%;
        box-shadow: none;
        padding:16px 8px;
    }

    .box-documentation .list-group{
        padding:0
    }

    .navbar .box-btn{
        margin-left: 0px;
        width: 100%;
        padding: 13px 0px;
        justify-content: center;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }
}

@media only screen and (max-width: 768px) {
    .navbar .container {
        width: 100%;
        max-width: 540px;
        justify-content: space-between;
        position: relative;
    }

    .navbar-collapse-bgcolor{
        background-color: #fff;
    }

    .navbar .nav-item .icon-close-nav{
        display: block;
        margin-left: 95%;
        font-size: 26px;
    }

    .nav-item{
        max-width: 100%;
        padding: 0px
    }

}

.container-section-welcome{
    display: flex;
    width: 100%;
    padding-top: 96px;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}

.col-section-welcome{
    padding: 0px 20px;
    width: 50%;
    box-sizing: border-box;
    transition: 0.7s;
    transform: translateY(100px);
    opacity: 0;
}

.container-section-welcome h1{
    line-height: 60px;
    font-size: 45px;
    font-weight: 400;
    padding-bottom: 16px;
}

.container-section-welcome  span{
    color: #335eea;
    font-weight: 400;
}
.container-section-welcome p{
    color: #869ab8 !important;
    font-size: 21px;
    margin-bottom: 48px;
    box-sizing: border-box;
    line-height: 36px;
}

.container-section-welcome .col-left{
    display: flex;
    /* padding:50px 0px; */
    padding-top: 50px;
}

.container-section-welcome .col-right{
    transition-delay: 0.3s;
}

.btn-item-welcome{
    padding:13px 20px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 17px;
}

.group-button-welcome a{
    display: inline-block;
    text-decoration: none;
    line-height: 27px;
}
.btn-view{
    margin-right: 4px;
    background-color: #335eea;
    color: #fff;
}

.btn-documentation{
    background-color: rgba(51,94,234,.15);
    color: #335eea;
}

.img-cover{
    max-width: 122%;
    height: auto;
}

.icon-arrow-view {
    margin-left: 14px;
    font-size: 15px;
    font-weight: 400;
}

.btn-item-welcome:hover {
    transform: translateY(-3px);
    transition: 0.25s;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

@media only screen and (max-width: 1200px) {
    .container-section-welcome{
        max-width: 960px;
    }
    .container-section-welcome h1 {
        line-height: 52px;
        font-size: 46px;
    }

    .container-section-welcome p{
        line-height: 33px;
    }

    .img-cover {
        max-width: 130% !important;
        height: auto;
    }
}

@media only screen and (max-width: 990px) {
    .container-section-welcome{
        max-width: 720px;
    }
    .col-section-welcome {
        width: 58.33%;
    }

    .container-section-welcome .col-left-1{
        width: 68%;
    }

    .col-section-welcome .col-left{
        padding: 0px;
    }

    .col-section-welcome .col-left .box-col-left{
        width: 100%;
    }
    .col-section-welcome .col-right{
        width: 32%;
    }

    .col-section-welcome  h1{
        font-size: 35px;
    }

    .col-section-welcome p{
        font-size: large;
    }

    .img-cover{
        max-width: 140%;
        height: auto;
    }

    .container-section-welcome p{
        margin-bottom: 32px;
    }
}


@media only screen and (max-width: 768px) {
    .container-section-welcome{
        flex-direction: column-reverse;
        max-width: 540px;
        padding:16px
    }
    .col-section-welcome {
        width: max-content;
        text-align: center;
        width: 100%;
    }

    .container-section-welcome .col-left-1{
        width: 100%;
    }

    .col-section-welcome .col-right{
        width: 100%;
    }
    .container-section-welcome h1{
        line-height: 45px;
    }

    .img-cover{
        max-width: 100%;
        height: auto;
        margin-bottom: 32px;
    }
}

.section-feature{
    padding: 96px 0px;
    border-bottom: 1px solid #f1f4f8 !important;
}

.container-feature{
    display: flex;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}
.container-feature .col-feature{
    box-sizing: border-box;
    padding: 0px 20px;
    width: 33.333%;
    transition: 0.7s;
    transform: translateY(50px);
    opacity: 0;
}

.container-feature .icon-feature{
    margin-bottom: 12px;
}

.container-feature h3{
    margin-bottom: 8px;
    font-size: 20px;
    font-weight: 400;
    color:#161c2d;
    line-height: 30px;
}

.container-feature p{
    color: #869ab8 !important;
    line-height: 29px;
    font-size: 18px;
}

@media only screen and (max-width: 1200px) {
    .container-feature{
        max-width: 960px;
    }
}

@media only screen and (max-width: 990px) {
    .section-feature{
        padding: 48px 0px;
    }
    .container-feature{
        max-width: 720px;
    }

    .container-feature p{
        margin-bottom: 32px;
        font-size: 17px;
    }
}

@media only screen and (max-width: 768px) {
    .section-feature{
        padding: 48px 0px;
    }
    .container-feature{
        max-width: 540px;
        flex-direction: column;
    }

    .container-feature .col-feature{
        width: 100%
    }

}

.section-brand{
    width: 100%;
    border-bottom: 1px solid #f1f4f8 !important;
}
.container-brand {
    display: flex;
    max-width: 1048px;
    padding:48px 0px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.container-brand .icon-brand {
    padding:0px 20px;
}
.container-brand .icon-brand svg{
    width: 133px;
    color:#869ab8 !important;
    height: inherit;
    max-width: inherit;
}

@media only screen and (max-width: 1200px) {
    .container-brand{
        text-align: center;
        max-width: 960px;
    }
    .container-brand .icon-brand svg{
        width: 120px;
    }
}


@media only screen and (max-width: 990px) {
    .container-brand{
        text-align: center;
        max-width: 720px;
    }

    .container-brand .icon-brand {
        width: 33.33333%;
        margin-bottom: 16px;
        padding:0px
    }
    .container-brand .icon-brand svg{
        max-width: 90px;
    }
}

@media only screen and (max-width: 768px) {
    .container-brand{
        flex-wrap: wrap;
        text-align: center;
        max-width: 540px;
    }

    .container-brand .icon-brand svg{
       max-width: 160px !important;
    }
}

.section-about{
    background-image: linear-gradient(180deg,#f9fbfd 0,#fff);
}

.top-about{
    display: flex;
    width: 100%;
}
.container-about {
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    padding: 0px 20px;
    box-sizing: border-box;
}

.about-above{
    padding-top: 96px;
    margin-bottom: 96px;;
    display: flex;   
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.col-about {
    display: flex;
    flex-direction: column;
    justify-content: center;
    opacity: 0;
    transition: 0.8s;
}

.box-about-left{
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

.container-about .col-left{
    width: 38%;
    border-radius: 5px;
    transform: translateX(-70px);
}

.container-about .col-left:hover{
    transform: translateY(-5px);
    transition: 0.4s;
}

.container-about .col-right{
    height: fit-content;
    transform: translateX(70px);
    width:51%;
}

.col-about-image{
    width: 100%;
    height: 30vh;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
    background-image: url('/assets/img/photo-2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.form-group{
    padding: 32px;
    height: 100%;
}

.form-group .input-group{
    position: relative;
    padding: 16px 0px;
    border-bottom: 1px solid rgb(231, 228, 228);
}

.form-group button{
    margin-top: 32px;
    padding: 13px 20px;
    width: 100%;
    line-height: 27px;
    border-radius: 7px;
    border: 1px solid transparent;
    cursor: pointer;
    background-color: #42ba96;
    color:#fff;
    font-size: inherit;
    transition: 0.2s;
}

.form-group button:hover{
    transform: translateY(-3px);
    background-color: #389e80;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

.input-group input{
    border: none;
    line-height: 25px;
    font-size: 16px;
    color:#161c2d;
    width: 100%;
    outline: none;
    font-weight: inherit;
}

.tf-error{
    color: red;
    font-size: 12px;
    font-weight: 400;
}

.input-group input::placeholder{
    opacity: 0;
}

.input-group input:not(:placeholder-shown) ~ label{
    top: 5%;
    font-size: 13px;
}

.input-group label{
    position: absolute;
    left: 0px;
    transition: 0.4s;
    font-size: small;
    color:gray;
    font-size: large;
    font-weight: inherit;
}
.input-group .input-field:focus-visible ~ label{ 
    position: absolute;
    top: 5%;
    font-size: 13px;
}

.input-group .input-field:focus-visible .input-group{
    border-bottom: 1px solid dodgerblue;
    padding: 26px 0px 10px 0px;
}

.col-about .row-item{
    display: flex;
    width: 100%;
}

.col-about h2{
    margin-bottom: 16px;
    font-size: 30px;
    font-weight: 300;
}

.col-about p{
    margin-bottom: 32px;
    color:#869ab8 !important;
    font-size: 19px;
    line-height: 31px;
}
.col-about .row-item .col-item{
    width: 50%;
}

.box-icon-checked{
    padding:4px;
    margin-right: 16px;
}

.col-about .row-item .col-item i{
    display: inline-block;
    background-color: rgba(203, 255, 238, 0.1);
    color: #42ba96;
    font-weight: 400;
    border: none;
    font-size: larger;
}

.col-about .d-flex{
    display: flex;
    padding-bottom: 16px;
}

.text-success{
    line-height: 27px;
    font-size: 18px;
    font-weight: lighter;
    color:#42ba96;
}

.content-about span{
    font-size: 30px;
}

.about-below{
    width: 100%;
    display: flex;
}

.about-below .col-half{
    align-items: center !important;
    width: 50%;
    opacity: 0;
    transition: 0.7s;
}

.about-below .col-left{
    transform: translateX(-70px);
}

.about-below .box-right{
    transform: translateX(70px);
}

.about-below .d-flex{
    display: flex;
}

.about-below h2{
    font-size: 32px;
    font-weight: unset;
    margin-bottom: 16px;
}

.about-below .content{
    margin-left: 24px;
}

.about-below span{
    color: #335eea !important;
}

.about-below p {
    margin-bottom: 32px;
    font-size: larger;
    color:#869ab8 !important;
    line-height: 27px;
}

.about-below h4 {
    font-size: 18px;
    font-weight: inherit;
    margin-bottom: 4px;
}

.box-right{
    position: relative;
}

.box-cover-shape{
    width: 130% !important; 
    box-sizing: border-box;
}

.box-cover-shape .shape{
    position: absolute;
    bottom: 0;
    left: 58%;
    top: 0;
    transform: translateX(-50%) scale(1.3);
    width: 100%;
    color: #f1f4f8 !important;
}

.box-cover-shape .shape .svg{
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.img-shewed{
    position: absolute;
    top:-10%;
    perspective-origin: 0;
    perspective: 1500px;
    transform-style: preserve-3d;
    width: 120%;
}

.about-below img{
    height: auto;
    max-width: 100%;
    backface-visibility: hidden;
    transform: rotateY(-35deg) rotateX(15deg);
    border-radius: .625rem;
    box-shadow: 25px 60px 125px -25px rgba(80,102,144,.1),16px 40px 75px -40px rgba(0,0,0,.2);
    vertical-align: middle;
}


@media only screen and (max-width: 1200px) {
    .container-about{
        max-width: 960px;
    }

    .container-about .col-right{
        padding: 0px 20px;
        box-sizing: border-box;
    }

    .col-about p{
        line-height: 30px;
    }

    .about-below p{
        font-size: 17.5px;
    }
}

@media only screen and (max-width: 990px) {

    .container-about{
        max-width: 720px;
    }
    .about-above {
        width: 100%;
        display: flex;
        margin-bottom: 96px;
    }

    .about-above .col-about{
        width: 50%;
        box-sizing: border-box;
    }

    .about-above .row-item {
        flex-direction: column;
    }

    .container-about .col-right{
        padding-left: 40px;
    }

    .col-about .row-item .col-item{
        width: 100%;
    }

    .about-below{
        display: flex;
        width: 100%;
    } 

    .about-below .col-half{
        width: 58%;
    }

    .about-below .box-right{
        width: 40%;
    }

    .container-about .col-right{
        margin-bottom: 16px;
    }

    .about-below .img-shewed{
        position: relative;
        width: 145%;
        margin-top: 83px;
    }

    .box-cover-shape .shape{
        width: 105% !important;
        margin-top: 120px;
    } 

    .box-cover-shape .shape .svg{
        width:100% !important;
    }
    .about-below h2{
        font-size: 25px;
    }

    .col-about h2{
        font-size: 25px;
    }

    .about-above{
        padding-top: 48px;
        margin-bottom: 48px;
    }

    .content-about span{
        font-size: 25px;
    }

    .about-below h4{
        font-size: 17px;
        line-height: 25px
    }

    .about-below p{
        font-size: 17px;
    }
}

@media only screen and (max-width: 768px) {

    .container-about{
        max-width: 540px;
    }
    .about-above {
        flex-direction: column-reverse;
        width: 100%;
    }

    .about-above .col-about{
        width: 100%;
    }

    .container-about .col-right{
        padding-left: 0px;
    }

    .about-above .row-item {
        flex-direction: column;
    }

    .about-below{
        flex-direction: column;
    } 
    .about-below .col-half{
        width: 100%;
    }

    .about-below .box-right{
        width: 100%;
    }

    .about-below .img-shewed{
        position: relative;
        width: 100%;
    }

    .box-cover-shape .shape{
        width: 80% !important;
    } 

    .box-cover-shape .shape .svg{
        width:80% !important;
    }
}

.section-testimonial{
    padding-top: 128px;
    width: 100%;
}

.section-testimonial .row{
    width: 100%;
}

.section-testimonial .container{
    box-sizing: border-box;
    width: 100%;
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
}

.justify-content-center{
    display: flex;
    justify-content: center;
}

.section-testimonial .content{
    width: 66.66667%;
    text-align: center;
    padding: 0px 20px;
}

.section-testimonial .content h2{
    margin-bottom: 16px;
    font-size: 28px;
    font-weight: 400;
}

.section-testimonial .content p{
    color: #869ab8 ;
    font-size: 20px;
    margin-bottom: 64px;
}

.slide-container{    
    height: 377px;
    display: flex;
    width: 100%;
    box-shadow:  0 1.5rem 4rem rgba(122, 132, 158, 0.15);
    border-radius: 5px;
}

.slide-container .box-btn-switch{
    position: absolute;
    padding: 20px;
    background-color: #335eea;
    line-height: 15px;
    border-radius: 50%;
    top:42%;
    z-index: 1000;
    cursor: pointer;
}

.slide-container .box-btn-switch i{
    color:#fff;
    width: 15px;
    height: 15px;
}

.slide-container .col{
    width: 50%;
    position: relative;
}

.slide-list{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

.slide-container .left{
    left:-106%
}

.slide-container .right{
    right: -30px;
}

.slide-container .cover-image-slide{
    position: relative;
    align-items: center;
    overflow: hidden;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    height: 100%;
    z-index: 1000;
}

.slide-container img{
    width: 100%;
    height: auto;
    position: absolute;
    transition: 0.6s;
    opacity: 0;
}

.img-1{
    z-index: 10;
}

.img-2{
    z-index: 1;
}

.card-body-1{
    z-index: 10;
}

.card-body-2{
    z-index: 1;
}

.slide-container .shape{
    color: #fff;
    height: 400px;
    right: -30px;
    position: absolute;
    transform: scale(2);
    z-index: 100;
}

@keyframes slide-left-hidden {
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(-100%);
    }
}

@keyframes slide-left-show {
    0%{
        transform: translateX(100%);
    }
    100%{
        transform: translateX(0);
    }
}

@keyframes slide-right-hidden {
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(100%);
    }
}

@keyframes slide-right-show {
    0%{
        transform: translateX(-100%);
        opacity: 0;
    }
    100%{
        transform: translateX(0);
        opacity: 1;
    }
}


.visibi-hidden{
    visibility: visible
}

.slide-container .card-body{
    padding: 64px 40px;
    text-align: center;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    transition: 0.5s;
    top: 0;
    left: 0;
    opacity: 0;
}

.slide-container .content-body{
    box-sizing: border-box;
    width: 100%;
}

.card-body .brand{
    margin-bottom: 40px;
}

.card-body svg{
    width: 150px;
    color:tomato
}

.card-body-2 svg{
    color: #3F5D87 !important;
}

.card-body .text{
    color:black;
    margin-bottom: 40px;
    line-height: 30px;
    font-size: 20px;
    font-weight: 400;
}

.slide-show{
    z-index: 11 !important;
    opacity: 1 !important;
}

.footer-slide span{
    text-transform: uppercase;
    font-weight: 400;
    color: #869ab8;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 8px;
}

@media only screen and (max-width: 1200px) {
    .section-testimonial .container{
        max-width: 960px;
    }

}

@media only screen and (max-width: 990px) {
    .section-testimonial{
        padding-top: 80px;
    }

    .section-testimonial .content{
        width: 83.33%;
    }
    
    .section-testimonial .container{
        max-width: 720px;
    }

    .section-testimonial .content h2{
        font-size: 24px;
    }

    .section-testimonial .content p{
        font-size: 19px;
        line-height: 30px;
    }

    .slide-container{
        height: 435px;
    }

    .slide-container .left{
        left: -105.5%
    }

    .slide-container .right{
        right: -20px
    }

    .slide-container .shape{
        transform: scale(2.5);
    }
}


@media only screen and (max-width: 768px) {
    .section-testimonial{
        padding-top: 80px;
    }

    .section-testimonial .container{
        max-width: 540px;
    }

    .section-testimonial .content-1{
        width: 100%;
        margin: 0 -20px;
    }

    .slide-container{
        flex-direction: column;
        height: 700px;
    }

    .slide-container .col{
        width: 100%;
    }

    .slide-container .col-left{
        height: 430px;
    }


    .slide-container .col-right{
        height: 270px;
    }

    .slide-container .left{
        left: -20px
    }

    .slide-container .card-body{
        padding: 32px
    }

    .slide-container .shape{
        display: none;
    }

    .card-body .brand{
        margin-bottom: 24px;
    }

    .slide-container .card-body .text{
        margin-bottom: 24px;
    }
}

.section-stats{
    padding-top: 160px;
    background-color: #f1f4f8 !important;;
}

.section-stats .container{
    width: 100%;
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    box-sizing: border-box;
}

.section-stats .row{
    display:flex;
    width: 100%;
}

.section-stats .col{
    width: 50%;
    padding: 0px 20px;
    height: auto;
    margin: 0 -20px
}

.section-stats .col-right{
    box-sizing: border-box;
}

.section-stats .col img{
    width: 100%;
    height: 100%;
}

.d-flex{
    display: flex;
}

.section-stats h2{
    margin-bottom: 16px;
    line-height: 38px;
    font-weight: 400;
    font-size: 30px;
}

.section-stats h2 span{
    color:#335eea !important;
}

.section-stats .mar-bottom{
    margin-bottom: 32px;
}

.text-gray{
    color: #506690 !important;
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
}

.section-stats .item-1{
    padding-right: 24px;
}

.section-stats .item-2{
    padding: 0px 24px;
}

.section-stats .item-3{
    padding-left: 24px;
}

.section-stats .d-flex h3{
    font-weight: 400;
}

@media only screen and (max-width: 1200px) {
    .section-stats .container{
        max-width: 960px;
    }
    .section-stats .row{
        /* margin: 0 -20px */
    }   
}

@media only screen and (max-width: 990px) {
    .section-stats .container{
        max-width: 720px;
        padding: 0px 20px;
    }
    .section-stats .row{
        margin: 0 -20px
    }   

    .section-stats .col-left{
        width: 60%;
    }

    .section-stats h2{
        font-size: 25px;
    }

    .section-stats .col-right{
        margin-top: auto;
        margin-bottom: auto;
    }

    .section-stats .col img{
        max-width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 768px) {
    .section-stats .container{
        max-width:  540px;
        padding: 0px -20px;
    }
    .section-stats .row{
        flex-direction: column-reverse;
        width: 100%;
        box-sizing: border-box;
        margin: 0 -20px
    }   

    .section-stats .col{
        width: 100%;
    }

    .section-stats .col-right{
        margin-bottom: 32px;
    }

    .section-pricing .lead{
        margin-bottom: 16px !important;
    }

    .section-pricing .padding-bottom{
        padding-bottom: 30px !important;
    }
}

.position-relative-1{
    position: relative !important;
    box-sizing: border-box;
    margin-top: -15px;
}

.position-relative-1 .shape{
    overflow: hidden;
    position: absolute;
    bottom:0px;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: -1;
}

.position-relative-1 .text-gray{
    color: #f1f4f8 !important;
}

.position-relative-1 .shape svg{
    height: auto;
    width: 100%;
    transform: scale(2);
    transform-origin: top center;
}

.section-pricing{
    padding-top: 128px;
    background-color: #f1f4f8 !important;
}

.section-pricing .container{
    box-sizing: border-box;
    width: 100%;    
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
}

.section-pricing .row{
    display:flex;
    width: 100%;
}

.section-pricing .lead{
    font-size: 21px;
}

.section-pricing .content{
    padding: 0px 20px;
    text-align: center !important;
    width: 66.66667%;
}

.section-pricing .content h1{
    font-size: 37px;
    margin-bottom: 16px;
    font-weight: 400;
}

.section-pricing p{
    margin-bottom: 16px;
}

.section-pricing .slider-box{
    line-height: 27.2px;
}
.text-muted{
    color: #506690 !important;
    font-size: 17px;
}

.box-check-cover{
    margin: 0px 12px;
    padding: 3px 0px;
    width: 44px;
    height: 21px !important;
}

.box-switch{
    background-color: #d5dde7;
    height: 18px;
    border-radius: 20px;
    padding: 3px;
}

.move-slider{
    transform: translateX(110%);
}

.bg-blue{
    background-color: #335eea;;
}

.box-switch .slider{
    background-color: #fff;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    transition-duration: 0.2s;
    /* float:left; */
}

.section-pricing .row{
    display:flex;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 50;
}

.section-pricing .padding-bottom{
    padding-bottom: 64px;
}

.section-pricing .col-pricing{
    width: 50%;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.15);
    opacity: 0;
    transform: translateY(100px);
    transition: 0.8s;
}

.col-pricing .card{
    width: 100%;
    box-sizing: border-box;
}

.section-pricing .card-body{
    width: 100%;
    padding: 48px 32px;
    box-sizing: border-box;
}

.section-pricing .col-pricing .content{
    padding: 0px 20px;
    width: 75%;
}

.col-pricing i{
    display: inline-block;
    background-color: rgba(203, 255, 238, 0.1);
    color: #42ba96;
    font-weight: 400;
    border: none;
    font-size: larger;
}

.text-center{
    text-align: center !important;
}

.cover-badge{
    display: block ruby;
    color: #335eea;
    align-items: center;
    width: 100%;
    margin-bottom: 24px;
}

.cover-badge .badge{
    background-color: rgba(51,94,234,.1);
    width: fit-content;
    border-radius: 15px;
    padding: 4px 12px;
    font-size: 13px;
    text-transform: uppercase;
}

.col-pricing .dollar{
    font-size: 30px;
    margin-top: 8px;
}

.col-pricing .price{
    font-size: 65px;
    line-height: 70x;
}


.col-pricing .month{
    font-size: 30px;
    margin-top: auto;
    margin-bottom: 4px;
}

.col-pricing .per{
    color:#869ab8 !important;
    margin-bottom: 48px;
    font-size: 17px;
    line-height: 27.2px;
}

.col-pricing .features p{
    line-height: 25px;
    font-size: 17px;
}

.card-btn{
    width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 18px 24px;
    background-color: rgb(51, 94, 234);
    line-height: 27.2px;
    font-size: 18px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    cursor: pointer;
    font-weight: 600;
}

.card-btn:hover{
    background-color: #2b50c7;;
}

.section-pricing .col-left{
    z-index: 100;
}

.section-pricing .col-right{
    position: absolute;
    right: 12px;
    height: 87%;
    background-color: #fff;
    margin-top: 33px;
    transition-delay: 0.3s;
}

.section-pricing .col-right .content{
    width: 83.33333%;
}

.col-pricing .lead{
    color:#869ab8 !important;
    font-size: 21px;
    margin-top: 79px;
    margin-bottom: 80px;
    line-height: 35px;
}

.section-pricing .btn-contact{
    background-color:#d9e2ef !important;
    color:#506690 !important;
}

@media only screen and (max-width: 1200px){
    .section-pricing .container{
        max-width: 960px;
    }
}

@media only screen and (max-width: 990px){
    .section-pricing{
        padding: 64px 0px 0px 0px;
    }
    .section-pricing .container{
        max-width: 720px;
    }

    .section-pricing .content{
        box-sizing: border-box;
        width: 100%;
    }

    .section-pricing .content h1{
        font-size: 28px;
    }

    .section-pricing .lead{
        font-size: 19px;
        margin-bottom: 40px;
    }

    .section-pricing .col-pricing{
        width: 100%;
    }

    .section-pricing .col-right{
        position: static;
    }

    .section-pricing .card-body{
        padding: 48px 12px;
    }
    .section-pricing .col-pricing .content{
        width: 100%;
    }

    .section-pricing .col-right .content{
        width: 100%;
    }

    .col-pricing .dollar{
        font-size: 25px
    }
    .col-pricing .price{
        font-size: 38px;
    }

    .col-pricing .month{
        font-size: 25px;
    }
}


@media only screen and (max-width: 768px){
    .section-pricing .container{
        max-width: 540px;
    }

    .section-pricing .row{
        flex-direction: column;
    }

    .section-pricing .lead{
        font-size: 19px;
        margin-top: 16px;
    }

    .section-pricing .col-pricing{
        width: 100%;
    }

    .section-pricing .card-body{
        padding: 32px;
    }
    .section-pricing .col-pricing .content{
        padding: 0px !important;
    }

    .section-pricing .col-right p{
        margin-bottom: 0px !important;
    }

    .cover-badge{
        margin-bottom: 48px !important;
    }
}

.position-relative{
    position: relative !important;
    margin-top: -280px ;
}

.position-relative .shape{
    overflow: hidden;
    position: absolute;
    top:-25px;
    left: 0;
    right: 0;
}

.text-dark{
    color: #1b2a4e !important;
    transform: scale(2);
    transform-origin: top center;
}

.position-relative .shape svg{
    height: auto;
    width: 100%;
}

.section-faq{
    padding-top: 256px !important;
    box-sizing: border-box;
}
.bg-dark{
    background-color: #1b2a4e !important;
}

.section-faq .container{
    box-sizing: border-box;
    padding: 96px 20px 0px 20px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
}

.section-faq .row{
    display:flex;
    height: auto;
    width: 100%;
}

.section-faq .col-faq{
    width: 50%;
    color: #fff;
    padding: 0px 20px;
}

.section-faq .badge{
    display: flex;
    align-items: center;
    background-color: #42ba96 !important;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    padding: 9px;
}

.section-faq .badge span{
    line-height: 1;
    width: 17px;
    height: 17px;
    text-align: center;
}

.section-faq .item-feature{
    margin-left: 24px;
}

.section-faq .item-feature h4{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 8px;
}

.section-faq .item-feature p{
    margin-bottom: 48px;
    line-height: 30px;
    font-size: 17px;
    color: #869ab8 !important;
}

@media only screen and (max-width: 1200px){
    .section-faq .container{
        max-width: 960px;
    }

}

@media only screen and (max-width: 990px){
    .section-faq .container{
        max-width: 720px;
    }
    .section-faq .row {
        box-sizing: border-box;
        padding: 0px -20px;
    }

    .section-faq .col-faq{
        width: 100%;
        /* padding:0px; */
        margin: 0 -20px
    }

    .section-faq .item-feature h4{
        font-size: 17px;
    }

    .section-faq .item-feature p{
        margin-bottom: 35px;
    }

    .section-faq .badge{
        height: 13px;
        width: 13px;
    }
}

@media only screen and (max-width: 768px){
    .section-faq .container{
        max-width: 540px;
    }
    .section-faq .row {
        flex-direction: column;
    }

}


.section-cat{
    padding: 96px 0px;
}

.section-cat .container{
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
}

.section-cat .row{
    width: 100%;
}

.section-cat .content{
    box-sizing: border-box;
    width: 66.667%;
    padding: 0px 20px;
    text-align: center;
}

.mb-24{
    margin-bottom: 24px;
}

.section-cat .text-badge{
    color:#506690;
}

.section-cat h1{
    font-size: 40px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 16px;
}

.section-cat p{
    margin-bottom: 48px;
    color:#fff;
    font-size: 19px;
    color: #869ab8 !important;
    line-height: 32px;
}

.section-cat a{
    box-sizing: border-box;
    text-decoration: none;
    padding: 13px 20px;
    color: #fff;
    background-color: #42ba96;
    font-size: 18px;
    cursor: pointer;
    border-radius: 7px;
    line-height: 27px;
    display: inline-block;
}

.section-cat a i{
    margin-left: 0px;
}

.section-cat a:hover{
    transform: translate3d(0,-3px,0);
    animation: hover-btn 0.5s;
    background-color: #389e80;;
}

@keyframes hover-btn {
    0%{
        box-shadow: 0 .5rem 1rem rgb(245, 241, 241);
    }
    100%{
        box-shadow: none;
    }
}

@media only screen and (max-width: 1200px){
    .section-cat .container{
        max-width: 960px;
    }

}

@media only screen and (max-width: 990px){
    .section-cat .container{
        max-width: 720px;
    }

    .section-cat .content{
        width: 83.333%;
    }

    .section-cat h1 {
        font-size: 31px;
    }
    .section-cat p{
        margin-bottom: 48px;
        line-height: 30px;
    }

    .mb-24{
        margin-bottom: 16px;
    }
}

@media only screen and (max-width: 768px){
    .section-cat {
        padding: 48px 0px;
      }
    .section-cat .container{
        max-width: 540px;
    }

    .section-cat .content{
        width: 100%;
    }

    .section-cat h1 {
        font-size: 33px;
    }
    .section-cat p{
        margin-bottom: 32px;
    }

}

.shape-below{
    margin-top: 0px;
    top: -5px;
}

.shape-below .text-white{
    color: #f1f4f8 !important;
    transform: scale(2);
    transform-origin: top center;
    background-color: #1b2a4e !important;
    height: 25px;
}

.position-relative .text-white svg{
    height: 50px;
}

.footer{
    width: 100%;
    background-color: #f1f4f8 !important;
    padding: 96px 0px;
    margin-top: 20px;
}

.footer .container{
    max-width: 1040px;
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.footer .row{
    width: 100%;
    display: flex;
    box-sizing: border-box;
    margin: 0px -20px;
}

.footer .col-contact{
    width: 25%;
    padding: 0px 20px;
}

.footer .col{
    width: 16.667%;
    padding: 0px 20px;
}   

.footer .col-contact .footer-brand{
    margin-bottom: 8px;
}

.text-gray-700{
    color: #506690 !important;
    margin-bottom: 8px;
    font-size: 17px;
    line-height: 27px;
}

.list-social{
    list-style: none;
    line-height: 27px;
}

.list-social-item{
    margin-right: 12px;
}

.list-social img{
    width: 22px;
}

.footer .col h6{
    color: #506690 !important;
    margin-bottom: 8px;
    font-size: 13px;
    line-height: 20px;
}

.footer .text-uppercase{
    text-transform: uppercase;
}

.list-unstyled{
    list-style: none;
}

.text-reset{
    color: #869ab8 !important;
    text-decoration: none;
    font-size: 17px;
}

.list-unstyled .mb{
    margin-bottom: 12px;
    line-height: 27px;
}

.text-reset:hover{
    text-decoration: underline;
}

@media (max-width: 1200px){
    .footer .container{
        max-width: 960px;
        box-sizing: border-box;
        width: 100%;
    }
}

@media (max-width: 990px){
    .footer .container{
        max-width: 720px;
    }

    .footer .row{
        flex-wrap: wrap;
        margin: 0px 20px;
    }

    .footer .col-contact{
        width: 33.333% ;
        padding: 0px;
    }
    .footer .col {
        width: 33.333% ;
        padding: 0px;
    }

    .footer .ml{
        margin-left: 33.333%;
    }
}

@media (max-width: 768px){
    .footer .container{
        max-width: 540px;
    }

    .footer .row{
        flex-wrap: wrap;
    }

    .footer .col-contact{
        width: 100% ;
    }

    .list-social{
        margin-bottom: 32px;
    }

    .footer .col {
        width: 50%;
    }

    .footer .col-contact{
        padding-left: 0;
        padding-right: 0;
    }
    .footer .col-footer{
        padding-left: 0;
        padding-right: 0;
    }

    .footer .ml{
        margin-left: 0px;
    }

}
